Bug 7859 - Summary typo
: Summary typo
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/emacs-jdee)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-09-04 17:46 by
Modified: 2009-05-10 09:32 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-09-04 17:46:45
"Java Development Emvironment for Emacs"

s/Emvironment/Environment/;
------- Comment #1 From 2005-09-28 19:18:23 -------
Исправлено в emacs-jdee-2.3.5-alt1.
Просьба изменить на FIXED.
------- Comment #2 From 2005-09-28 19:34:22 -------
Обычно FIXED проставляет тот, кто исправил багу.